Contents

# Loc Function

Returns the current position in an open file.

## Syntax:

    Seek (FileNumber)

## Návratová hodnota:

Long

## Paremetre:

FileName: Ľubovoľný číselný výraz, ktorý obsahuje číslo súboru nastavené príkazom Open pre daný súbor.

If the Loc function is used for an open random access file, it returns the number of the last record that was last read or written.

For a sequential file, the Loc function returns the position in a file divided by 128. For binary files, the position of the last read or written byte is returned.

### Error codes:

5 Neplatné volanie procedúry

52 Nesprávny názov alebo číslo súboru

Please support us!